html{
	font:0.8em/1.5em Arial, Helvetica, sans-serif;
	color:#333;
}
code {
	padding: 2px 4px;
	color: #D14;
	background-color: #F7F7F9;
	border: 1px solid #E1E1E8;
}
::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }

a, a:visited{
	color:#f47b2a;
	text-decoration:none;
}

hr{
	border: solid #DDD;
	border-width: 1px 0 0;
	clear: both;
	margin: 1em 0 1.4em;
	height: 0;
}
/* =============================================================================
   headings and paragraphs
   ========================================================================== */
article h1{ 
	font-size: 34px; 
	color: #f47b2a; 
	border-bottom: 1px solid #ebebeb; 
	padding-bottom: 13px; 
	margin: 16px 0 33px 0; 
	font-weight: normal;
}


h2, .h2{}
h3, .h3{}
h4, .h4{}
h5, .h5{}
h6, .h6{}
p{
	font-size: 12px;
}
.txt h1{
	padding-bottom: 23px;
	margin: 0;
	border: none;
	color: #393839;
	padding-top: 34px;
}
.txt p{
	color: #393839;
	margin-bottom: 15px;
}
a.button1{
	padding: 4px 8px;
	color: #fff;
	background-color: #f47b2a;
	text-transform: uppercase;
	font-size: 12px;
}
a.button1 span{
	padding-right: 12px;
	background-image: url(../failid/Project/bgs/btn-arrow-right.png);
	background-repeat: no-repeat;
	background-position: center right;
}
article p {
	margin: 0;
	padding: 0;
	color: #393839;
	line-height: 17px;
	font-size: 12px;
}
.article-txt p {
	margin: 1em 0px;
	color: #393839;
	line-height: 17px;
	font-size: 12px;	
}
#footer p{
	margin-left: 30px;
	float: left;
	color: #484848;
}
.contact p.first-item{
	padding-left: 0;
}
.contact p{
	padding-left: 20px;
	line-height: 24px;
}
section.contact h2{
	color: #f47b2a;
	font-size: 24px;
	font-weight: normal;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
	width:100%;
	border:1px solid #e5eff8;
	margin:1em auto;
	border-collapse:collapse;
}
td, th {
	color:#333;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:.3em 1em;
}
tr:nth-child(even) td,
tr:hover td,
thead th,
tfoot th {
	background:#eee;
}
thead th {
	background:#ddd;
	text-align:left;
	font-weight:bold;
	font-size: 1.2em;
	line-height:2em;
	color:#666;
}